.container.margin-top140{}
#wholesale-main-section{background:url("../images/wholesale/whole-sale1.png") no-repeat top fixed;background-size:cover;position:relative;padding:90px 20px 60px;color:#000;}
#wholesale-main-section::before{}
#wholesale-main-section h3 , #wholesale-main-section p{
		color: #fff;
	}
	.wholesale-right-section label{
		color: #fff !important;
	}
.wholesale-left-section > h3{font-size:2.5em;font-weight:bold;margin-bottom:40px;}
.wholesale-left-section p{color:#fff;font-weight:600;font-size:16px;}
#giftshop-top-section{height:455px;margin-top:-1px;position:relative;padding-top:70px;background-attachment:fixed !important;background-size:cover !important;}
#giftshop-top-section::before{}
#giftshop-top-section .banner-caption{position:relative;text-align:center}
#giftshop-top-section .banner-caption h3{padding:20px 0;text-align:center;display:inline-block;font-size:3.4em;font-weight:600;color:#fff;text-shadow:2px 2px 4px #000;text-transform:uppercase;line-height:1.3;}
.btn-wrap{display:block;margin-top:20px;}
.btn-voucher{background:#723b40;color:#fff;border:2px solid #fff;margin-top:50px;padding:5px 15px;margin:5px;font-size:1.3em;text-transform:uppercase;font-weight:600;border-radius:1px;-webkit-transition:all linear 0.4s;-moz-transition:all linear 0.4s;-ms-transition:all linear 0.4s;-o-transition:all linear 0.4s;}
.btn-voucher:hover, .btn-voucher:focus{background:#fff;color:#723b40;border-color:#723b40}
.how-to-work{background:#f8f8f8;padding:30px 0;}
.how-to-work h2{position:relative;text-transform:uppercase;margin-bottom:30px;font-size:2.3em;}
.how-to-work h2:before{content:"";background:#ddd;height:1px;width:100%;position:absolute;top:50%;left:0;right:0;z-index:0;}
.how-to-work h2 span{background:#f8f8f8;z-index:1;padding:0 5px;display:inline-block;position:inherit}
.how-to-work ul{padding:0;margin:0;}
.how-to-work ul li{list-style:none;display:block}
.how-to-work ul li{font-size:1.2em}
.how-to-work ul li h4{text-transform:uppercase}
.how-to-work ul li span.icon{display:block;text-align:center;border-radius:100px;height:100px;width:100px;margin:10px auto;text-align:center;border:3px solid #723b40;padding:10px;}
.down-arrow{display:block;text-align:center;font-size:1.5em;}
.down-arrow a{color:#333}
.how-to-work .btn-voucher{display:inline-block;background:#723b40;border:2px solid #fff;margin-top:50px;padding:5px 15px;margin:15px 0;font-size:1.3em;text-transform:uppercase;color:#fff;font-weight:600;border-radius:1px;-webkit-transition:all linear 0.4s;-moz-transition:all linear 0.4s;-ms-transition:all linear 0.4s;-o-transition:all linear 0.4s;}
.how-to-work .btn-voucher:hover, .how-to-work .btn-voucher:focus{color:#723b40;background:#fff;border:2px solid #723b40;}
.giftshop-section{padding:40px 0 20px;text-align:center}
.giftshop-section .pro-box:hover{background:#f8f8f8;}
.giftshop-section .pro-box{border:1px solid #ddd;padding:10px;margin-bottom:30px;}
.giftshop-section h2{font-size:2em;text-transform:uppercase;text-align:center;margin-bottom:30px;border-bottom:1px solid #ddd;padding:10px;margin-top:0;background:#723b40;color:#fff;margin:-10px -10px 10px;}
.figure-box{text-align:center;margin-bottom:20px;}
.giftshop-section .pro-box img{height:300px;}
.price{font-size:27px;font-weight:400;}
.package{max-width:100%;}
.giftshop-ul{width:100%}
button{border:none;margin-top:15px;font-size:20px;letter-spacing:.02em;}
.btn-one-month{color:#723b40;background-color:white;transition:all ease 1s;}
.btn-one-month:hover{color:#ffffff;background-color:rgba(255,255,255,0);}
.three-months{color:#000000;}
.three-months .giftshop-right{background:url(../images/giftshop/stamp.png) 40px -20px no-repeat;}
.giftshop-ul{list-style:none;}
.giftshop-ul > li{float:left;margin:30px 30px 30px 0px;font-size:22px;font-weight:bold;}
input[type="checkbox"]{display:none;border:none !important;box-shadow:none !important;}
input[type="checkbox"] + label{float:right;margin:0;padding:0;}
input[type="checkbox"] + label span{background:url(../images/uncheckbox.png);background-size:cover;width:18px;height:18px;display:block;vertical-align:middle;display:inline-block}
input[type="checkbox"]:checked + label span{background:url(../images/checkbox.png) #f8f8f8;background-size:cover;width:18px;height:18px;vertical-align:middle;border-radius:2px;display:inline-block}
.btn-three-month{background-color:#723b40;color:#ffffff;transition:all ease 1s;border:2px solid #fff;}
.btn-three-month:hover, .btn-three-month:focus{background-color:#fff;color:#723b40;border-color:#723b40;outline:none}
.giftshop-right2{width:31.9%;margin-right:80px;float:right;background:url("../images/giftshop/stamp.png") no-repeat;}
.six-months{background-color:#313131;background-image:url("../images/texture-black.png");}
.six-months .giftshop-section{}
.six-months .giftshop-left{color:#f0a93a;}
.six-months .giftshop-right6{float:left;padding:0px;margin:0px;}
.six-months .giftshop-right6 .package{margin-left:0px;}
.six-months .giftshop-left > .giftshop-ul{color:#ffffff;}
.btn-six-month{background-color:#333333;color:#ffffff;transition:all ease 1s;}
.btn-six-month:hover{background-color:rgba(0,0,0,0);}
.gift-credit{background:url("../images/giftshop/gift-credit.png") no-repeat top fixed;background-size:cover;position:relative;}
.gift-credit::before{background:rgba(0, 0, 0, 0.52);content:"";position:absolute;top:0;right:0;bottom:0;left:0;}
.gift-credit-main{padding:60px 0;color:#ffffff;}
.btn-gift-credit{color:#ffffff;background-color:#333333;transition:all ease 1s;}
.btn-gift-credit:hover{background-color:rgba(0,0,0,0);}
#getstarted3-main-section{width:100%;}
#processes{position:relative;}
#processes > h2{position:absolute;color:white;margin-top:350px;width:100%;padding:20px 0px;background-color:rgba(0,0,0,.5);text-align:center;z-index:1;}
#processes > div{float:left;width:16.66666%;position:relative;text-align:center;font-style:italic;}
#processes > div::before{}
#getstarted3-main-section div > img{width:100%;}
#getstarted3-main-section span.process{position:absolute;z-index:1;text-transform:capitalize;font-size:20px;font-weight:bold;top:317px;left:0;right:0;}
#getstarted3-main-section span.process a{border:1px solid #fff;color:#fff;padding:4px 15px;display:inline-block;}
#getstarted3-main-section span.process a:hover, #getstarted3-main-section span.process a:focus, .getstarted-box a:hover, .getstarted-box a:focus{background:#723b40;color:#fff;}
#getstarted5-main-section{width:100%;position:relative;margin-top:140px;padding-top:130px;}
#getstarted5-main-section:after{content:"";display:block;position:absolute;top:0;left:0;background:url("../images/getstarted5/get-started5-main.png") no-repeat center center;background-size:cover;width:100%;height:100%;opacity:0.65;z-index:-1;}
#getstarted5-main-section > h2{color:white;width:100%;padding:20px 0px;background-color:rgba(0,0,0,.5);text-align:center;}
#delivered-procedure{width:70%;margin:0px auto;padding:100px 0px;}
table.procedures{width:100%;text-align:center;}
a.procedure{color:white;font-size:20px;font-style:italic;font-weight:bold;transition:color ease 1s;}
a.procedure:hover{color:#723b40;}
#getstarted6-main-section{background:url("../images/getstarted6/get-started6-main.png") no-repeat top fixed;background-size:cover;position:relative;padding-top:30px;}
#getstarted6-main-section::before{background:rgba(62, 62, 62, 0.64);content:"";position:absolute;top:0;left:0;bottom:0;right:0;}
#getstarted6-main-section > h2{font-weight:600;text-align:center;color:white;width:100%;padding:20px 0px;font-style:italic;position:relative}
#coffee-types{text-align:center;padding-top:40px;}
.coffee-types{background-color:rgba(0,0,0,.5);padding:15px 10px 30px;color:#ffffff;text-align:center;position:relative}
.number{width:100%;background-color:#000771;text-align:center;}
.number > p{width:35px;height:35px;border-radius:50%;text-align:center;line-height:31px;border:solid white 1px;font-size:18px;position:absolute;top:5px;right:5px;}
.type > article{padding-top:15px;}
.type > article > h3{text-transform:uppercase;font-size:30px;}
.type > article p{padding:12px;letter-spacing:.03em;}
p.bold{font-family:serif;font-size:19px;}
.btn-select{background:#723b40;transition:all 0.3s ease;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;-ms-transition:all 0.3s ease;display:inline-block;padding:6px 30px;color:#fff;border-radius:2px;border:1px solid rgba(0, 0, 0, 0.45);text-transform:capitalize;letter-spacing:1px;margin-top:15px;}
.btn-select:hover, .btn-select:focus{background:#333;letter-spacing:.15em;color:#fff;}
.btn-checkout{display:inline-block;font-size:40px;margin:50px auto;font-weight:500;background:rgba(255, 255, 255, 0.8);font-style:italic;transition:all 0.3s ease;padding:5px 50px;border-radius:2px;position:relative;text-transform:uppercase;color:#333}
.btn-checkout:hover, .btn-checkout:focus{letter-spacing:.1em;}
#checkout-top-container{padding:30px 0px;text-align:center;position:relative;color:#333;background-color:#e8e6e6;background:url(../images/texture1.png);background-size:cover;}
#checkout-top-container::before{}
#checkout-top-container h1{position:relative;text-transform:uppercase;}

#checkout-section-info{padding:40px 0px;}
#checkout-section-main{padding-left:60px;}
#checkout-section-info h3, #checkout-section-main h3{font-weight:bolder;padding-bottom:15px;margin-top:0;}
.user-info p{font-style:italic;}
.user-info tr td{padding:4px 0}
.user-info tr td:first-child{width:100px;}
.user-info tr td:nth-child(2){width:20px;text-align:center}
.items-row{background-color:#f9f8f8;border:solid thin #d6d5d5;padding:6px 10px;margin-bottom:3px;font-size:18px;}
.items-row p{margin:0;}
.process-name{border-left:#d6d5d5 solid thin;padding-left:5px;}
.items-row .checkout-btn a.back-btn, .items-row .checkout-btn a.next-btn{border:#d6d5d5 solid thin;padding:3px 20px;color:#000;transition:all ease .6s;-webkit-transition:all ease .6s;-moz-transition:all ease .6s;}
.items-row .checkout-btn a.back-btn:hover, .items-row .checkout-btn a.next-btn:hover{background:#723b40;color:white;}
.message{text-align:center}
.message p{text-align:center;font-size:16px;padding:40px 0px;font-style:italic;}
.message p.message1{padding:40px 0px 0px;font-style:normal;}
input[type="radio"]{display:none;border:none !important;box-shadow:none !important;}
input[type="radio"] + label span{background:url(../images/uncheckradio.png);background-size:cover;width:30px;height:30px;display:block;float:left;margin-right:5px;}
input[type="radio"]:checked + label span{background:url(../images/checkradio.png);background-size:cover;width:30px;height:30px;margin-right:5px;float:left;}
.option input[type="radio"] + label{margin-bottom:0px;float:left}
.option input[type="radio"] + label:hover{cursor:pointer}
.option{text-align:center;font-size:20px;font-weight:lighter;padding:5px;}
.option span{display:inline-block;width:48%}
.option strong i.font-light{font-weight: lighter;padding-left: 5px;font-style: normal;font-size: 18px;}
.option > ul li{background:#723b40;list-style:none;display:inline-block;margin:0px 10px;color:#fff;padding:5px 10px;border:2px solid #fff;}
.option#one-kg-options span.text-right>li, .option#one-kg-options span.text-left>li{padding:3px 6px;font-size:14px;}
.option#one-kg-options span.text-right>li input[type="radio"] + label span, .option#one-kg-options span.text-left>li input[type="radio"] + label span{width:20px;height:20px;}
.option > ul li:hover, .option > ul li:focus, .option#one-kg-options span>li.active{background:#fff !important;color:#723b40 !important;border-color:#723b40 !important;cursor:pointer;outline:none}
.select-country{text-align:center;max-width:300px;font-size:1.2em;margin:0px auto 10px;}
.proceed-checkout{background-color:#723b40;border:solid #fff 2px;color:#fff;text-align:center;text-transform:uppercase;font-size:1.2em;font-weight:600;padding:6px 20px;margin:20px auto 50px;display:block;transition:all ease .6s;-webkit-transition:all ease .6s;-moz-transition:all ease .6s;}
.proceed-checkout:hover, .proceed-checkout:focus{background:#fff;border-color:#723b40;color:#723b40;}
button[disabled]{cursor:not-allowed}
@media screen(max-width:980px){#checkout-section-main{text-align:center;}
}
input[type="radio"] + label span{background:rgba(0, 0, 0, 0) url("../images/uncheckradio.png") repeat scroll 0 0/cover;display:block;height:30px;width:30px;}
